### Enumeration

# Clutter InputContentHintFlags

#### Declaration

    flags Clutter.InputContentHintFlags

#### Description

No description available.

#### Members

`CLUTTER_INPUT_CONTENT_HINT_COMPLETION`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_SPELLCHECK`

  No description available.

  - Value: `2`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_AUTO_CAPITALIZATION`

  No description available.

  - Value: `4`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_LOWERCASE`

  No description available.

  - Value: `8`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_UPPERCASE`

  No description available.

  - Value: `16`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_TITLECASE`

  No description available.

  - Value: `32`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_HIDDEN_TEXT`

  No description available.

  - Value: `64`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_SENSITIVE_DATA`

  No description available.

  - Value: `128`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_LATIN`

  No description available.

  - Value: `256`
  - Available since: 14
`CLUTTER_INPUT_CONTENT_HINT_MULTILINE`

  No description available.

  - Value: `512`
  - Available since: 14